﻿/*
 * www.adstandards.com Corporate CSS - 2012 redesign.
 *
 */
 
 
 
/* --------------------------------------------------------------------------*/
/* --- Page Top Level -------------------------------------------------------*/
/* --------------------------------------------------------------------------*/

/* Printer-friendly version of site*/
div.print  {
    display:none;
}

/* Fixed-width, centered box that contains all the page content */
#container  {
    padding:0px; 
    margin-top:2px; 
    margin-bottom:0px; 
    margin-left:auto; 
    margin-right:auto; 
    width:977px; 
    text-align:left;
}

#leftcolumn  {
    float:left; 
    width:204px; 
    height:100%; 
    font-size:13px; 
    font-family:arial,helvetica,sans-serif;  
    line-height:110%;  
    margin-top:5px; 
    margin-right:12px; 
    padding-right:0px; 
    text-align:left; 
    vertical-align:top; 
}

/* Left column for .asp pages */
#leftcolumnASP  {
    float:left; 
    width: 204px; 
    /*height:100%;*/ 
    font-size:13px; 
    font-family:Palatino Linotype;  
    line-height:110%;  
    margin-top:25px; 
    margin-right:12px; 
    padding-right:0px; 
    text-align:left; 
    vertical-align:top; 
    position:relative; 
    /*bottom:-10px;*/
}

/*Centre column on 3 column pages that contains non-navigational content */
#maincontent  {
    float:left; 
    width:519px; 
    min-height:550px; 
    margin-top:5px; 
    margin-bottom:20px;
    padding-right:12px; 
    padding-left:12px; 
    text-align:left; 
    vertical-align:text-top; 
    border-left:#D6D6D6 1px dotted;
    border-right:#D6D6D6 1px dotted;
}

/*Right column on 2 column pages that contains non-navigational content */
#maincontent-level3  {
    float:left; 
    width:736px; 
    min-height:550px;  
    margin-top:5px;
    margin-bottom:20px;  
    padding-left:12px; 
    text-align:left; 
    vertical-align:top; 
    border-left:#D6D6D6 1px dotted; 
}

#maincontent img  {
    border:0px; 
    margin:0px 0px 0px 0px;
}

#rightcolumn    {
    float:left; 
    width:204px; 
    height:100%; 
    margin-top:5px; 
    margin-left:12px; 
    padding-right:0px; 
    text-align:left; 
    vertical-align:text-top;
}

#rightcolumn img  {
    margin:0px 0px 7px 0px;
}

.footer-container {
	clear:both;
	width:100%;
	background-color:#d9d9d9;
	height:450px;
	border-top:1px solid #AFAFAF;
    margin-top:10px;
}	

.footer {
     margin:20px auto 0px auto;
	 width:1000px;
}

.footer-content {
    text-align:left;
    font-family:arial, helvetica,sans-serif;
    font-size:12px;
    color:#595959; 
	line-height:120%;
	
}

div.footer-content a { 
    color:#595959;
    text-decoration:none;
}

div.footer-content a:hover { 
    color:#00529b;
    text-decoration:none;
}

div.footer-content ul  {
    margin: 0px 0px 0px 0px;
    padding:0px;
}

div.footer-content li  {
    list-style-type:none; 
    margin:0px 0px 7px 0px;
}




/* --------------------------------------------------------------------------*/
/* --- Global Style Preferences ---------------------------------------------*/
/* --------------------------------------------------------------------------*/

body  {
    font-family:'Nunito',"Lucida Grande",Tahoma,Verdana,Corbel,"Bitstream Vera Sans","DejaVu Sans",sans-serif; 
    font-size:14px; 
    color:#373737; 
    line-height:155%; 
    background-color:white; 
    margin: 0px;
}

a  {
    color:#00529B;
}

a:hover  {
    color:#ee3023;
}

a img  {
    margin:0px; 
    border-width:0px; 
    padding:0px;
}

p  {
    margin-top:0px; 
    margin-bottom:9px;
}

table  {
    border-collapse: collapse; 
    vertical-align:top;
    font-family:arial,helvetica,sans-serif; 
    font-size:10pt; 
    color:#373737; 
    line-height:150%
}

h1  {
    font-family:"Lucida Grande",trebuchet ms,arial,helvetica,sans-serif; 
    font-size:19px;  
    color:#0a3c82; 
    margin-bottom:18px;
    font-weight:normal;
}

h2  {
    font-family:"Lucida Grande",arial,helvetica,sans-serif; 
    font-size:15px; 
    font-weight: bold; 
    line-height:120%;   
    color:#00529b; 
    margin-bottom:0px; 
    margin-top:0px; 
    padding-bottom:0; 
    border-bottom:0; 
    text-decoration:none;
}

h3  {
    font-family:"Lucida Grande",arial,helvetica,sans-serif; 
    font-size:14px; 
    font-weight: bold; 
    line-height:120%; 
    color:#cb0000; 
    margin-bottom:0px; 
    margin-top:17px; 
    padding-bottom:0; 
    border-bottom:0; 
    text-decoration:none;
}

ol  {
    margin-top:0px; 
    padding-top:0px; 
    border-top:0;
}

ul  {
    margin-top:0px; 
    padding-top:0px; 
    border-top:0;
}

ul.leftcolumn  {
    margin-top:3px; 
    margin-bottom:13px; 
    padding-top:0px; 
    border-top:0;  
}

p.leftcolumn  {
    margin-top:0px; 
    margin-bottom:14px; 
    padding-top:0px; 
    border-top:0; 
    line-height:130%;
}

p.homepage  {
    font-family:arial,helvetica,sans-serif; 
    font-size:12px; 
    color:#373737; 
    line-height:150%; 
    margin-top:0px; 
    margin-bottom:3px;
}

a.homepage  {
    font-family:'Nunito',arial; 
    font-size:12px; 
    line-height:120%; 
    color:#000000; 
    margin-bottom:0px; 
    margin-top:17px; 
    padding-bottom:0; 
    border-bottom:0; 
    text-decoration:none;
}

a.codeindex  {
    margin-top:0px; 
    padding-top:0px; 
    border-top:0;  
    font-family:arial; 
    text-decoration:none; 
    color:#373737;
}

a.codeindex:hover  {
    color:#ee3023;
}

table.bodydatacontent  {
    border-collapse: separate; 
    vertical-align:top; 
    padding:4px;
}

th.bodydatacontent  {
    background-color:#00529b; 
    text-align:left; 
    vertical-align:top; 
    padding:8px; 
    color:#ffffff;
}

td.bodydatacontent  {
    background-color:#ededed; 
    text-align:left; 
    vertical-align:top; 
    padding:8px;
}

div.BODphoto  {
    margin-top:0px; 
    margin-bottom:40px; 
    height:68px;
    font-size:12px;
}

div.staffphoto  {
    margin-top:0px; 
    margin-bottom:40px;
}



#leftcolumn img  {
    border:0px; 
    margin:15px 0px 0px 0px;
}

#leftcolumn ul  {
    font-size:10pt;
}

a.leftcolumn  {
    margin-top:0px; 
    margin-bottom:0px; 
    font-size:14px; 
    font-family:arial,helvetica,sans-serif; 
    text-decoration:none; 
    color:#787878;
}

a.leftcolumn:hover  {
    color:#ee3023;
}

#library img  {
    border:0px; 
    margin:0px 0px 0px 0px;
}

#boxlist  {
    font-family:Palatino Linotype; 
    line-height:110%; 
    float:left; 
    width:176px; 
    height:100%; 
    padding:4px 4px 4px 4px;  
    text-align:left; 
    vertical-align:top; 
    border-color:#858585; 
    border-style: solid; 
    border-width:1px;
}

#BOD img  {
    float:left; 
    vertical-align:top; 
    margin-top:0px; 
    margin-right:15px;
}

#staffphoto img  {
    float:left; 
    vertical-align:top; 
    margin-top:0px; 
    margin-right:15px;
}

.pastEvents p  {
    margin-top:0px; 
    margin-bottom:24px;
}

.pastEvents td.column1  {
    width:160px; 
    vertical-align:top; 
    padding-bottom:20px; 
    font-weight:bold
}

.pastEvents td.column2  {
    vertical-align:top; 
    padding-bottom:20px; 
}

.treeView td {
    vertical-align:top;
}



/* --------------------------------------------------------------------------*/
/* --- Feautured Publications Box -------------------------------------------*/
/* --------------------------------------------------------------------------*/

.featuredPublications  {
    width:206px; 
    background-image: url(/App_Themes/corporate/images/featuredPublicationsBackground.gif); 
    background-repeat: repeat;  
    background-position: 0px 0px;
}

.featuredPublications ul  {
    margin: 20px 0px 0px 0px;
    padding:0px;
}

.featuredPublications li  {
    list-style-type:none; 
    margin:15px 7px 0px 15px;
}

.featuredPublications a  {
    font-size:14px; 
    font-family:arial,helvetica,sans-serif; 
    text-decoration:none; 
    color:#5d5d5d;
}

.featuredPublications a:hover  {
    color:#ee3023;
}



/* --------------------------------------------------------------------------*/
/* --- Bread Crumbs ---------------------------------------------------------*/
/* --------------------------------------------------------------------------*/

.crumbs  {
    font-size: 8pt; 
    color:#808080;
}
/*---------------------------------------------------*/



/*email links*/
a.sendemail  {
    text-decoration:underline; 
    cursor:pointer;
}
/*---------------------------------------------------*/



/* --------------------------------------------------------------------------*/
/* --- Newsletter -----------------------------------------------------------*/
/* --------------------------------------------------------------------------*/

.newsletterNav  {
    font-family:arial,helvetica,sans-serif; 
    font-size:11pt; 
    color:#373737; 
    line-height:150%; 
    font-weight:bold; 
    margin-top: 20px; 
    text-decoration:none;
}

.newsletterNav-fr  {
    font-family:arial,helvetica,sans-serif; 
    font-size:13px; 
    color:#000000; 
    line-height:150%; 
    font-weight:bold; 
    margin-top: 20px; 
    text-decoration:none;
}

.newsletterLeftColumn  {
    float:left; 
    width:550px; 
    margin:0px 15px 10px 0px;
}

.newsletterLeftColumn p  {
    margin:0px 0px 5px 0px;
    font-family:arial,helvetica,sans-serif; 
    font-size:10pt; 
    color:#373737;
}

.newsletterLeftColumn h1  {
    font-family:arial,helvetica,sans-serif; 
    color:#cb0000; 
    font-size:14pt; 
    font-weight:bold; 
    margin:20px 0px 0px 0px;
}

.newsletterLeftColumn h2  {
    font-family:arial,helvetica,sans-serif; 
    color:#00529b; 
    font-size:11pt; 
    font-weight:bold; 
    margin:16px 0px 0px 0px;
}

.newsletterLeftColumn li  {
    font-family:arial,helvetica,sans-serif; 
    font-size:10pt; 
}

.newsletterRightColumn  {
    float:left; 
    width:310px; 
    margin:14px 0px 10px 0px; 
    padding:0px 0px 0px 14px; 
    border-style:solid; 
    border-color:#c1c1c1; 
    border-top-width:0px; 
    border-bottom-width:0px; 
    border-left-width:1px; 
    border-right-width:0px;
}

.newsletterRightColumn h1  {
    font-family:arial,helvetica,sans-serif; 
    color:#00529b; 
    font-size:14pt; 
    font-weight:bold; 
    margin:0px 0px 0px 0px; 
    text-align:right
}

.newsletterRightColumn h2  {
    font-family:arial,helvetica,sans-serif; 
}

.memberProfileBox  {
    height:95px; 
    width:310px; 
    border-style:solid; 
    border-color:#c1c1c1; 
    border-top-width:1px; 
    border-bottom-width:1px; 
    border-left-width:0px; 
    border-right-width:0px; 
    margin:16px 0px 20px 0px; 
    padding:5px 0px 5px 0px;
}

.memberProfileBoxTitle  {
    font-family:arial,helvetica,sans-serif; 
    color:#cb0000; 
    font-size:14pt; 
    font-weight:bold; 
    margin:0px 0px 5px 0px;
}

.memberProfileBoxText  {
    font-family:arial,helvetica,sans-serif; 
    color:#00529b; 
    font-size:11pt; 
    margin:0px 0px 0px 0px; 
    vertical-align:top;
}

.memberProfileBoxText a  {
    color:#cb0000;
}

.memberProfileBoxText a:hover  {
    color:#cb0000;
}

.memberProfileBox img  {
    float:left; 
    vertical-align:top; 
    margin:6px 8px 0px 0px;
}

.headlinesBox  {
    background-color:#f0f0f0; 
    width:300px; 
    padding:2px 8px 4px 8px;
}

.headlinesBox h1  {
    color:#cb0000;
    font-size:11pt; 
    font-weight:bold; 
    text-align:left;
}

.headlinesBox a  {
    color:#595959; 
    font-size:10pt;  
    text-align:left;
    font-family:arial,helvetica,sans-serif; 
}

.headlinesBox a:hover  {
    color:#cb0000;
}

hr  {
    margin-top:10px;
}

.newsletterMemberList p  {
    margin-top:20px;
}

.companyName  {
    font-weight:bold; 
    color:#000000; 
    font-size:11pt;
}

td.topbar   {
    padding:0px; 
    border:0px; 
    margin:0px;  
    white-space:nowrap; 
    text-align: left; 
    border-collapse:collapse;
}

/*Complaints Search keyword highlight*/

.hl 
{
    background: #ffff00;
    color: #000000;
}

/* Complaint Search tab container*/

.tabStyle .ajax__tab_header
{
    font-family: arial,helvetica,sans-serif;
    font-size: 10pt;
    font-weight:bold;
    display: block;
    color:#ffffff;
    line-height:150%;
    vertical-align:top;

}
.tabStyle .ajax__tab_header .ajax__tab_outer
{
    color: #222;
    padding-left: 10px;
    margin-right: 3px;
    border:solid 1px #00529b;
}
.tabStyle .ajax__tab_header .ajax__tab_inner
{
    border-color: #00529b;
    color: #373737;
    padding: 3px 10px 2px 0px;
}
.tabStyle .ajax__tab_hover .ajax__tab_outer
{
    background-color:#3f96d1;
}
.tabStyle .ajax__tab_hover .ajax__tab_inner
{
    color: #ffffff;
}
.tabStyle .ajax__tab_active .ajax__tab_outer
{
    border-color: #00529b;
    background-color: #00529b;
}
.tabStyle .ajax__tab_active .ajax__tab_inner
{
    color: #ffffff;
    border-color: #00529b;
}
.tabStyle .ajax__tab_body
{
    font-family: arial,helvetica,sans-serif;
    font-size: 10pt;
    background-color: #ffffff;
    border-top: solid 5px #00529b;
}

/*---------------------------------------------------*/





/* -------------------------------------- small overrides
 */

.small h2 {
    font-size:80%; 
}

.small h3 {
    font-size:80%; 
}

.small p {
    font-size:80%; 
}

.small p.homepage {
    font-size:80%; 
}

.small ol {
    font-size:80%;
}

.small ul {
    font-size:80%;
}

.small table.bodydatacontent {
    font-size: 80%;
}



/* -------------------------------------- large overrides
 */

.large h2 {
    font-size:120%;
}

.large h3 {
    font-size:120%;
}

.large p {
    font-size:120%;
}

.large p.homepage {
    font-size:120%;
}

.large ol {
    font-size:120%;
}

.large ul {
    font-size:120%;
}

.large table.bodydatacontent {
    font-size:120%;
}

.large table {
    font-size:120%;
}